/* font-family: "RalewayThin"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewayThin/RalewayThin.eot");
  src: url("fonts/RalewayThin/RalewayThin.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayThin/RalewayThin.woff") format("woff"), url("fonts/RalewayThin/RalewayThin.ttf") format("truetype");
  font-style: normal;
  font-weight: 100; }

/* font-family: "RalewayExtraLight"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewayExtraLight/RalewayExtraLight.eot");
  src: url("fonts/RalewayExtraLight/RalewayExtraLight.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayExtraLight/RalewayExtraLight.woff") format("woff"), url("fonts/RalewayExtraLight/RalewayExtraLight.ttf") format("truetype");
  font-style: normal;
  font-weight: 200; }

/* font-family: "RalewayLight"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewayLight/RalewayLight.eot");
  src: url("fonts/RalewayLight/RalewayLight.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayLight/RalewayLight.woff") format("woff"), url("fonts/RalewayLight/RalewayLight.ttf") format("truetype");
  font-style: normal;
  font-weight: 300; }

/* font-family: "RalewayRegular"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewayRegular/RalewayRegular.eot");
  src: url("fonts/RalewayRegular/RalewayRegular.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayRegular/RalewayRegular.woff") format("woff"), url("fonts/RalewayRegular/RalewayRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: 400; }

/* font-family: "RalewayMedium"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewayMedium/RalewayMedium.eot");
  src: url("fonts/RalewayMedium/RalewayMedium.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayMedium/RalewayMedium.woff") format("woff"), url("fonts/RalewayMedium/RalewayMedium.ttf") format("truetype");
  font-style: normal;
  font-weight: 500; }

/* font-family: "RalewaySemiBold"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewaySemiBold/RalewaySemiBold.eot");
  src: url("fonts/RalewaySemiBold/RalewaySemiBold.eot?#iefix") format("embedded-opentype"), url("fonts/RalewaySemiBold/RalewaySemiBold.woff") format("woff"), url("fonts/RalewaySemiBold/RalewaySemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 600; }

/* font-family: "RalewayBold"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewayBold/RalewayBold.eot");
  src: url("fonts/RalewayBold/RalewayBold.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayBold/RalewayBold.woff") format("woff"), url("fonts/RalewayBold/RalewayBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700; }

/* font-family: "RalewayExtraBold"; */
@font-face {
  font-family: "Raleway";
  src: url("fonts/RalewayExtraBold/RalewayExtraBold.eot");
  src: url("fonts/RalewayExtraBold/RalewayExtraBold.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayExtraBold/RalewayExtraBold.woff") format("woff"), url("fonts/RalewayExtraBold/RalewayExtraBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 800; }

/* font-family: "RalewayBlack"; */
@font-face {
  font-family: "RalewayBlack";
  src: url("fonts/RalewayBlack/RalewayBlack.eot");
  src: url("fonts/RalewayBlack/RalewayBlack.eot?#iefix") format("embedded-opentype"), url("fonts/RalewayBlack/RalewayBlack.woff") format("woff"), url("fonts/RalewayBlack/RalewayBlack.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }